// OWL carusel
$(document).ready(function(){
    $("#carusel_1").owlCarousel({
        items: 4,  
        loop: true,
        nav: false,
        dots: false,
        autoplay: false,
        responsive : {
        0 : {
                items: 1,
            },
        575 : {
                items: 1, 
            },
        768 : {
              items: 2,
            },
        1024 : {
              items: 4,
            }
        },
    
    });
    
});
// конец OWL carusel
//Кнопка наверх. 
$(function() {
    $(window).scroll(function() {
        if($(this).scrollTop() > 400) {
            $('#toTop').fadeIn();
                } else {
                    $('#toTop').fadeOut('slow');
                }
            });
        $('#toTop').click(function() {
        $('body,html').animate({scrollTop:0},'1000');
    });
});
// Конец Кнопка наверх. 

$(document).ready(function(){
    $('.menu-toggle').click(function(event){
    	$('.menu-toggle').toggleClass('open')
    });

});